man(1)

NAME
/autoping

DESCRIPTION
Set the interval between sending ping requests to the server to ensure the connection is kept alive.

SYNOPSIS
/autoping set <seconds>

/autoping timeout <seconds>

ARGUMENTS

set <seconds>
    Number of seconds between sending pings, a value of 0 disables autoping.

timeout <seconds>
    Seconds to wait for autoping responses, after which the connection is considered broken.